Subject: RE: [hackers-il] Nerds vs. Geeks?

From: Shlomi Fish <[email-masked]>
Date: Sun, 8 Aug 2004 12:58:24 -0700

> -------- Original Message --------
> Subject: [hackers-il] Nerds vs. Geeks?
> From: "Omer Zak" <[email-masked]>
> Date: Sun, August 08, 2004 12:42 pm
> To: "Hackers-IL" <[email-masked]>
> 
> In the August Penguin 2004, there was a trivia contest between a group 
> of nerds and a group of geeks.
> Since both groups looked to me more or less the same (neglecting trivial 
> details such as names, facial shapes, hair growth patterns, and textile 
> shapes & colors), I decided to ask the following questions.
> 
> 1. In USA, the terms are:  nerds, geeks.  Are there more terms?

Dweebs come to mind. (if I spell it correctly). 

> 2. In Israel, the terms are:  hanuns, laflafs, yoramim.  Are there more 
> terms?
> 3. Are there relevant terms also in Yiddish?
> 
> And the most important:
> What, if any, is the difference between nerds and geeks; and between the 
> three Hebrew terms?

Well, generally nerds are people who have no social life. Geeks, on the
other hand, are people
who are very enthusiastic about a particular subject, and invest a lot
of time learning it and 
mastering it. I got the distinction from ESR's How to become a Hacker
FAQ:

http://www.catb.org/~esr/faqs/hacker-howto.html#nerd_connection

As for the Hebrew terms. Laflafs can also mean something inadequate or
that is ill-created.
I'm not aware of any other major difference.

As for Yiddish - sorry, I don't know it well-enough to answer.

Regards,

        Shlomi Fish
>                                               --- Omer
> I firmly deny the malicious and mendacious rumors that there is an IGLU 
> Cabal.  Read my lips:  t-h-e-r-e i-s n-o Aye-Dji-Ell-Yu C-a-b-a-l.
> 
> My own blog is at http://www.livejournal.com/users/tddpirate/
> 
> My opinions, as expressed in this E-mail message, are mine alone.
> They do not represent the official policy of any organization with which
> I may be affiliated in any way.
> WARNING TO SPAMMERS:  at http://www.zak.co.il/spamwarning.html
> 
> 
> 
> 
>  
> Yahoo! Groups Links
> 
> 
>